## Bsoft program

# bfix

### Usage: bfix [options] file.in file.out

Replaces single characters in a file.
If only one file name is given, the output is sent to stdout. If a "." character is used for output, the input file name is used (without the path). Note: replace and delete are mutually exclusive - the last option wins

### Actions:

-n | Replace with (To UNIX style)
-c | Replace with (To MAC style)
-replace 9,32 | Replace all character values 9 with character values 32
-delete 13 | Delete all character values 13

### Parameters:

-verbose 7 | Verbosity of output

Bsoft version 2.0.3-20180917 (64 bit)